Activity log for bug #266805

Date Who What changed Old value New value Message
2008-09-05 19:42:51 Bug Importer bug Imported SF tracker item #1267807
2011-11-12 22:55:09 Mark Sapiro mailman: importance Medium Wishlist
2011-11-12 22:55:09 Mark Sapiro mailman: status New In Progress
2011-11-12 22:55:09 Mark Sapiro mailman: milestone 2.1.15
2011-11-12 22:55:09 Mark Sapiro mailman: assignee Mark Sapiro (msapiro)
2011-11-12 23:56:09 Mark Sapiro mailman: status In Progress Fix Committed
2012-06-15 17:22:30 Mark Sapiro mailman: status Fix Committed Fix Released